<?php
ob_start();/* Evitando warning*/
session_start();


/* Não gravar em cache */
$gmtDate = gmdate("D, d M Y H:i:s");
 header("Expires: {$gmtDate} GMT");
 header("Last-Modified: {$gmtDate} GMT");
 header("Cache-Control: no-cache, must-revalidate");
 header("Pragma: no-cache");
 header("Content-Type: text/html; charset=iso-8859-1");
 
extract($_POST);
if(!$website  || !$senha )
  {
  echo "Os Campos s&atilde;o Obrigat&oacute;rios";
  exit();
 }
 
/* proteção  sql injection escarpando as aspas */
$website=addslashes($website);
$senha=addslashes($senha);
 
include_once '../class/class.mysql.php';
$mysqlCom = new MysqlConnect(); 
  $sql = "select id_x9, id_evento, id_empresa, website, senha, contrasenha, x9 
  			from x9
			where website='$website' and senha='$senha'";
 
  $query = mysqli_query($mysqlCom->connect(),$sql);


   while($row = mysqli_fetch_object($query)){
      	$_SESSION['fild_id_x9'      ] = $row->id_x9;
		$_SESSION['fild_id_evento'  ] = $row->id_evento;
		$_SESSION['fild_id_empresa' ] = $row->id_empresa;
		$_SESSION['fild_website'    ] = $row->website;
		$_SESSION['fild_contrasenha'] = $row->contrasenha;
		$_SESSION['fild_x9'         ] = $row->x9;
   }

    if($_SESSION['fild_id_x9']){
       $_SESSION['vfotoX9'] = true; //Variável de controle de login
      // acesso($_SESSION['fild_id_usuario']);
	  echo '<div align="center" style="padding:10%"><img src="../img/ajax-loader.gif" /></div>';
    die("<script>location='../index.php';</script>");

	}
	else{
		echo('Nome do Evento ou senha inexistente!');
	//redirect('login.php?erro=E-mail ou senha incorrento');
	session_destroy();
	
	}

ob_end_flush();  /*limpar o buffer  */
?>